
section#banner{
    padding-top: 30px;
    padding-bottom: 0;
    margin-left: 20px;
}

section#banner h1, section#banner h2, section#banner h3, section#banner p {
    margin-bottom: 0 ;


}

section#banner.pages ul.breadcrumb li  {
    display: inline-flex;
}
section#banner.pages ul.breadcrumb li a {
    color: #4d4d4d;
    margin-right: 6px;
}
section#banner.pages ul.breadcrumb li a:hover {
    color: #000;

}

span.kur{
    font-size: 13px;
}
span.kurus{
    font-size: 13px;
}
